html, body {
	height: 100%;
	margin: 0px;
	overflow-x: hidden;
}

th, .display td {
	white-space: nowrap;
	padding: 0px;
	font-size: small;
}

/*div.dataTables_wrapper {
	width: 1150px;
	margin: 0 auto;
	border-spacing: 0px;
}*/

body th, .dataTable table tbody td th {
	padding: 2px 2px;
}

tbody th, table.dataTable tbody td {
	/*padding: 2px 2px;*/
}

h2 {
	display: inline;
	font-size: 130%;
	font-weight: bold;
}

form {
	display: inline;
}

.formContent th {
	padding: 3px;
	font-size: 13;
	text-align: right;
}

.formContent td {
	padding: 3px;
	font-size: 13;
}

.noteDate {
	font-size: small;
	color: #909090;
}

.slider-label {
	font-size: small;
	font-weight: bold;
}

.form-content-sm th {
	padding: 3px;
	font-size: 14px;
	text-align: right;
}

.form-content-sm td {
	padding: 3px;
	font-size: 14px;
}

.form-control {
	padding: 2px 4px;
	height: 30px;
}

.modal-header {
    padding:9px 15px;
    border-bottom:1px solid #eee;
    color: white;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.glyphicon-refresh-animate {
    -animation: spin 2s infinite linear;
    -ms-animation: spin 2s infinite linear;
    -webkit-animation: spinw 2s infinite linear;
    -moz-animation: spinm 2s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

@-webkit-keyframes spinw {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@-moz-keyframes spinm {
    from { -moz-transform: rotate(0deg);}
    to { -moz-transform: rotate(360deg);}
}

/* Absolute Center CSS Spinner */
.loading {
  position: absolute;
  z-index: 999;
  height: 100%;
  width: 100%;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  position: absolute;
  font-size: 10px;
  top: 50%;
  left: 50%;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.notification-header {
	color: #FFFFFF;
	background-color: #606060;
}

.share-notification {
	background-color: #FFE97F;
}

/* Icons */
.orion-notification-ok,
.orion-notification-check{
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.orion-notification-info{
	color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.orion-notification-warning{
	color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.orion-notification-exclamation{
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

/** orion bootstrap custom theme **/
.navbar-orion {
  background-color: #10406a;
  border-color: #0c2f4d;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#175b96), to(#10406a));
  background-image: -webkit-linear-gradient(top, #175b96, 0%, #10406a, 100%);
  background-image: -moz-linear-gradient(top, #175b96 0%, #10406a 100%);
  background-image: linear-gradient(to bottom, #175b96 0%, #10406a 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff175b96', endColorstr='#ff10406a', GradientType=0);
}
.navbar-orion .navbar-brand {
  color: #ffffff;
}
.navbar-orion .navbar-brand:hover,
.navbar-orion .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-orion .navbar-text {
  color: #ffffff;
}
.navbar-orion .navbar-nav > li:last-child > a {
  border-right: 1px solid #0c2f4d;
}
.navbar-orion .navbar-nav > li > a {
  color: #ffffff;
  border-left: 1px solid #0c2f4d;
}
.navbar-orion .navbar-nav > li > a:hover,
.navbar-orion .navbar-nav > li > a:focus {
  color: #c0c0c0;
  background-color: transparent;
}
.navbar-orion .navbar-nav > .active > a,
.navbar-orion .navbar-nav > .active > a:hover,
.navbar-orion .navbar-nav > .active > a:focus {
  color: #c0c0c0;
  background-color: #0c2f4d;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0c2f4d), to(#12497a));
  background-image: -webkit-linear-gradient(top, #0c2f4d, 0%, #12497a, 100%);
  background-image: -moz-linear-gradient(top, #0c2f4d 0%, #12497a 100%);
  background-image: linear-gradient(to bottom, #0c2f4d 0%, #12497a 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0c2f4d', endColorstr='#ff12497a', GradientType=0);
}
.navbar-orion .navbar-nav > .disabled > a,
.navbar-orion .navbar-nav > .disabled > a:hover,
.navbar-orion .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-orion .navbar-toggle {
  border-color: transparent;
}
.navbar-orion .navbar-toggle:hover,
.navbar-orion .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-orion .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-orion .navbar-collapse,
.navbar-orion .navbar-form {
  border-color: #0b2d4b;
}
.navbar-orion .navbar-nav > .dropdown > a:hover .caret,
.navbar-orion .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-orion .navbar-nav > .open > a,
.navbar-orion .navbar-nav > .open > a:hover,
.navbar-orion .navbar-nav > .open > a:focus {
  background-color: #0c2f4d;
  color: #c0c0c0;
}
.navbar-orion .navbar-nav > .open > a .caret,
.navbar-orion .navbar-nav > .open > a:hover .caret,
.navbar-orion .navbar-nav > .open > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-orion .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767) {
  .navbar-orion .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-orion .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-orion .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
  }
  .navbar-orion .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-orion .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-orion .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #c0c0c0;
    background-color: #0c2f4d;
  }
  .navbar-orion .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-orion .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-orion .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-orion .navbar-link {
  color: #ffffff;
}
.navbar-orion .navbar-link:hover {
  color: #c0c0c0;
}

/** notification badge **/
#notifications-badge,
#missed-call-badge,
#unviewed-messages-badge {
	position: absolute;
	top: 5px;
	left: 25px;
	background-color: #f35958 !important;
	font-size: 11px;
}
#unviewed-messages-badge,
#missed-call-badge {
	left: 18px;
}
body > .container{
	padding: 60px 15px 0;
}
.orion-container{
	background-color: #fff;
	border-color: #d2d2d2;
    box-shadow: 0 1px 0 #cfcfcf;
    border-radius: 3px;
    min-height: 600px;
    padding-top: 15px;
}

.row-image-customer{
	z-index: 97;
	background-color: transparent;
	display:inline-block;
	position:absolute;
	margin-top: -130px;
	width: 100%;
}
.img-center{
	text-align: center
}
.img-background-cc{
	z-index: 96;
	height: 156px;
	background-color: #8C8C8C;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
.about-title{
	border-color: #FFFFFF;
    background-color: transparent;
    color: #FFFFFF;
    font-size: 17px;
    line-height: 21px;
    letter-spacing: 1px;
    text-align: left;
    font-family: raleway, sans-serif;
    font-weight: 700;
    position: relative;
}
.about-content{
	background-color: transparent;
    color: #FFFFFF;
    text-align: left;
    font-family: raleway, sans-serif;
    font-weight: 400;
    position: relative;
}
.welcome-greeting,
.tab-header-title{
	font-size: 19px;
    font-weight: 600;
    position: relative;
    top: 1.5px;
    color: #0C344D;
    padding-left: 10px;
}

/*contact us*/
.contact-us-header-img{
	background: url(/images/electronics-lab-bench-980x653.jpg);
	background-size: cover;
	height: 250px;

}
.camera-status-online,
.camera-status-offline{
	position: absolute;
    margin-top: -12px;
    margin-left: 57px;
    font-weight: bold;
    font-size: 10px;
}
.camera-status-online{
	color: green;
}
.camera-status-offline{
	color: red;
}

/** livestream multiview **/
.frame{word-spacing: normal;position:relative;text-align:center;overflow:hidden;background-color:#003367;border: 4px solid #000;z-index:1;}    /*vertical-align:middle;text-align:center;border:1px solid #00ff00;*/
.frame .imgObjHolder{width:100%;height:100%;position:relative;}
.frame.hasCam{background-color:#1F1D1F;}
.frame.select{border:3px solid #32CD32}
.frame .frameDraw{z-index:10;position:absolute;width:100%;height:100%;}  /*top:0;left:0;*/
.frame .frameDraw.small{width:50%; height:50%; bottom:20px; right:10px;display:none;}
.frame .frameDraw.preview{width:160px; height:120px;display:none;z-index:11;}
.frame .frameDraw.ptz_frame{width:120px;height:120px;margin:5px;bottom:30px;
    z-index:10;display:none;background-color:rgba(207,207,207,0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* Firefox */
    left: -moz-calc(50% - 60px);
    /* WebKit */
    left: -webkit-calc(50% - 60px);
    /* Opera */
    left: -o-calc(50% - 60px);
    /* Standard */
    left: calc(50% - 60px);


}
.frame .frameDraw.presetDlg{
    width:165px;
    padding-top:10px;
    height:auto;
    background-color:#CFCFCF;
    top:10px;
    right:20px;
    color:black;
    z-index:10;
    display:none;
    background-color:rgba(207,207,207,0.3);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}    /*height:220px;*/
.frame .frameDraw.presetDlg h4{margin:5px;}
.frame .frameDraw.presetDlg button{font-size:9px;font-weight:bold;margin:3px;background-color:rgba(0,0,0,0);border:thin solid #000;cursor:pointer;}
.frame .frameDraw.presetDlg .presetLinkHolder{margin-bottom:20px;}
.frame .frameDraw.presetDlg span.presetLink{display:block;cursor:pointer;text-align:left;margin-left:5px;overflow:hidden;height:15px;}
.frame .frameDraw.presetDlg span.presetLink:hover{background-color:#0066CC;color:white;}
.frame .frameDraw.presetDlg span.presetLink.select, .frame .frameDraw.presetDlg span.ptzPatrol.select{background-color:#006699;color:white;}
.frame .frameDraw.presetDlg .ptzPatrol{display:block;float:left;cursor:pointer;text-align:left;margin-left:5px;overflow:hidden;height:15px;width:70%}
.frame .frameDraw.presetDlg .ptzPatrolHolder .button{color:white;float:right;border:thin solid #000;cursor:pointer;margin-right:2px;padding:0 4px;}
.frame .frameDraw.presetDlg .ptzPatrolHolder .button.on{background-color:#090}
.frame .frameDraw.presetDlg .ptzPatrolHolder .button.off{background-color:#900}
.frame .frameDraw.max{top:0;left:0;}
.frame .frameDraw.operations{z-index:3;width:100%;height:100%;}
.frame .ctrlWrap{width:80px;height:20px;position:absolute;top:15px; right:5px;z-index:20;}
.frame .imgObjHolder{z-index:1;margin:0 auto;}
.frame .eventLogMsg{z-index:2;margin:0;padding:50px 5px 5px 5px;width:100%;height:100%;background-color:#333;text-align:left;}
/*
.frame:nth-child(odd){background-color:#333;}
.frame:nth-child(even){background-color:#003367;}
*/
.frame > div{position:absolute;width:100%;} /*display:none;*/
.frame div.fHeader{top: 0px;height: 25px;z-index: 9;font-size: 10px;color: #fff;}
.frame div.fFooter{bottom:0;z-index:10;}
.frame .frameBtn.btnFrameAudio{display:none;}

.frame .frameBtn{display:inline-block;cursor:pointer;/*padding:3px 7px;*/color:#CCC;font-size:10px;}   /*font-weight:bold;font-size:0.9em;*/
.frame .frameBtn:hover{background-color:#333;color:#FFF;}
.frame .frameBtn.disabled{color:#999999;}
.frame .frameBtn.active.on{color:#1aff1a;}
.frame .frameBtn.active.off{color:#ff1a1a;}
.frame .frameBtn.click{color:#0066CC;}

.frame .frameBtn .res.on, .frame .frameBtn .rate.on{color:#0F0;}
.frame .frameBtn .res:hover{background-color:#CC66CC;}
.frame .frameBtn .rate:hover{background-color:#0066CC;}

.tl_frame{overflow:hidden;height:85px;background-color:rgba(207,207,207,0.5);margin:0 auto 10px;padding:0;width:96%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fa-orion-icon-steering-wheel{
	display: inline-block;
	text-indent: -9999px;
	width: 13px;
	height: 13px;
	background: url(/images/car_wheel_black.png);
	background-size: 13px 13px;
}
a:hover .fa-orion-icon-steering-wheel, li.active .fa-orion-icon-steering-wheel{
	background: url(/images/car_wheel_black.png);
	background-size: 13px 13px;
}
.orion-icon-robot-btn {
	display: inline-block;
	text-indent: -9999px;
	width: 13px;
	height: 13px;
	background: url(/images/robot_icon_white.png);
	background-size: 13px 13px;	
}
.orion-icon-robot-btn:hover{
	background: url(/images/robot_icon_gray.png);
	background-size: 13px 13px;
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display: block;
  float: left;
  width: 0;
  height: 0;
  margin-top: 5px;
  margin-right: -10px;
  border-color: transparent;
  border-right-color: #cccccc;
  border-style: solid;
  border-width: 5px 5px 5px 0;
  margin-left: -12px;
  content: " ";
 }
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.groups-level{
	min-width: 200px !important;
	margin-right:195px !important;
	left:auto !important;
	border-radius: 0 0 6px 6px !important;
}

/**Make font awesome icon spin**/
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
/**custom classes**/
.orion_background_white{
	background: #fff;
}
.orion_bordered{
	border-right: 1px solid;
    border-color: #dfe0e4;
}
.orion_pointer_hand{
	cursor: pointer;
}
.orion_margin_right_10{
	margin-right: 10px;
}
.orion_margin_right_5{
	margin-right: 5px;
}
.orion_margin_bottom_15{
	margin-bottom: 15px;
}
.orion_padding_bottom_5{
	padding-bottom: 5px;
}
.orion_div_border_bottom{
	border-bottom: 1px solid #eee;
}
.orion_margin_top_5{
	margin-top: 5px;
}
.orion_margin_top_10{
	margin-top: 10px;
}
.orion_margin_top_15{
	margin-top: 15px;
}
.orion_margin_top_20{
	margin-top: 20px;
}
.orion_font_size_13{
	font-size: 13px;
}
.orion_font_bold{
	font-weight: bold;
}
/**end**/
.cursor_pointer{
	cursor: pointer;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/** radio**/
input[type="radio"]{
  margin: 4px 0 0;
  margin-top: 1px;
  line-height: normal;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.radio input[type=radio]:checked + label {
  color: #4d5056;
}
.radio input[type=radio]:checked + label:after {
  -o-transform: scale(0.63);
  -ms-transform: scale(0.63);
  -moz-transform: scale(0.63);
  -webkit-transform: scale(0.63);
  transform: scale(0.63);
  line-height: 18px;
  -o-transition: -o-transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  -ms-transition: -ms-transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  -moz-transition: -moz-transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  -webkit-transition: -webkit-transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  -o-transition: transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  -ms-transition: transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  -moz-transition: transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  -webkit-transition: transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
  transition: transform 0.1s 0s cubic-bezier(0.455, 0.03, 0.215, 1.33);
}
.radio input[type=radio]:checked + label:before {
  border: 1px solid #8e9095;
}
.radio{
  margin-bottom: 0;
  margin-top: 0;
  padding-left: 0px;
}
.radio label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 13px;
  margin-bottom: 6px;
  margin-top: 5px;
  color: #777a80;
}
.radio label:before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 2.5px;
  background-color: #ffffff;
  border: 1px solid #c2c6cb;
  border-radius: 99px;
}
.radio label:after {
  font-size: 13px;
  content: "";
  text-align: center;
  display: inline-block;
  width: 17px;
  height: 17px;
  position: absolute;
  -o-transform: scale(0);
  -ms-transform: scale(0);
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  border-radius: 99px;
  left: 0px;
  top: 1px;
  background-color: #0090d9;
  border: 1px solid #0090d9;
}
.radio input[type=radio] {
  display: none;
}
/**checkbox**/
.checkbox input[type=radio][disabled] + label:after {
  background-color: #eceff3;
}
.checkbox label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 13px;
  margin-bottom: 6px;
  color: #777a80;
  transition: border 0.2s linear 0s,color 0.2s linear 0s;
  margin-bottom: 10px;
  direction: ltr;
}
.checkbox label:before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-right: 10px;
  position: absolute;
  left: 0px;
  top: 1.4px;
  background-color: #ffffff;
  border: 1px solid #c2c6cb;
  border-radius: 3px;
  transition: border 0.2s linear 0s,color 0.2s linear 0s;
}
.checkbox label::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 3.2px;
  top: 0px;
  font-size: 11px;
  transition: border 0.2s linear 0s,color 0.2s linear 0s;
}
.checkbox label:after {
  border-radius: 3px;
}
.checkbox input[type=checkbox] {
  display: none;
}
.checkbox.checkbox-circle label:after {
  border-radius: 99px;
}
.checkbox.checkbox-circle label:before {
  border-radius: 99px;
}
.checkbox input[type=checkbox]:checked + label {
  color: #4d5056;
}
.checkbox input[type=checkbox]:checked + label::after {
  font-family: 'FontAwesome';
  content: "\F00C";
}
.checkbox input[type=checkbox][disabled] + label {
  opacity: 0.65;
}
.checkbox input[type=checkbox][disabled] + label:before {
  background-color: #eceff3;
}
.checkbox.check-success input[type=checkbox]:checked + label:before {
  background-color: #0090d9;
  border: 1px solid #0090d9;
}
.checkbox.check-success input[type=checkbox]:checked + label::after {
  color: #ffffff;
}
.checkbox.check-primary input[type=checkbox]:checked + label:before {
  background-color: #0aa699;
  border: 1px solid #0aa699;
}
.checkbox.check-primary input[type=checkbox]:checked + label::after {
  color: #ffffff;
}
.checkbox.check-info input[type=checkbox]:checked + label:before {
  background-color: #1f3853;
  border: 1px solid #1f3853;
}
.checkbox.check-info input[type=checkbox]:checked + label::after {
  color: #ffffff;
}
.checkbox.check-warning input[type=checkbox]:checked + label:before {
  background-color: #fbb05e;
  border: 1px solid #fbb05e;
}
.checkbox.check-warning input[type=checkbox]:checked + label::after {
  color: #ffffff;
}
.checkbox.check-danger input[type=checkbox]:checked + label:before {
  background-color: #f35958;
  border: 1px solid #f35958;
}
.checkbox.check-danger input[type=checkbox]:checked + label::after {
  color: #ffffff;
}

/* Mobile Screen - Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.table {
		/* width: auto !important; */
	}
}
.orion_line_height_30 {
	line-height: 30px;
}
.videoAttachment {
	position: relative;
    padding-bottom: 56.25%;
    /* height: 660px; */
    overflow: hidden;
    max-width: 94%;
    margin-left: 3%;
}
.videoAttachment iframe,
.videoAttachment object,
.videoAttachment embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
}
.footer_fixed_position {
 	bottom: 0px;
	position: fixed;
	width: 100%;
}
.about_us_fixed_position {
	bottom: 40px;
	position: fixed;
}
._videoVimeo {
	text-align: center;	
}
#notifications-dlg {
	z-index: 1081;
}
.text_align_right {
	text-align: right;
}
.padding_top_3 {
	padding-top: 3px;
}
#confirm_device_share_dlg {
	z-index: 1082;
}
#pull-login {
	position: fixed;
	top: 100px;	
	right: 0;
	left: auto;
	background: #1ab394;
	color: #fff;
	border-radius: 5px 0 0 5px;
	padding: 5px 7px;
	cursor: pointer;
	display: block;
	animation-name: bounceIn;
	-webkit-animation:bounce .40s linear;
	z-index: 13;
	display: none;
	-webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75); 
}
.floating-login-container {
	position: fixed;
	right: 0;
	top: 55px;
	background: #fff;
	z-index: 13;
	border-radius: 0px 0 0 5px;	
	-webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	width: 400px;
	display: none;
}
.floating-login-container .row:first-child {
	margin-top: 5px;
}
.floating_login_form {
	width: 80%;
	margin: 0 auto;
}
.margin_bottom_20 {
	margin-bottom: 20px;
}
.hide-pull-login {
	position: fixed;
	background: #fefefe;	
	border-radius: 5px 0px 0px 5px;
	padding: 5px;
	-webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	z-index: 14;
	right: 400px;	
}
.hide-pull-login span {
	cursor: pointer;
	cursor: hand;	
}

@-webkit-keyframes bounce {
	0%{ -webkit-transform:scale(0); opacity:0;}
	50%{ -webkit-transform:scale(1.3); opacity:0.4;}
	75%{ -webkit-transform:scale(0.9); opacity:0.7;}
	100%{ -webkit-transform:scale(1); opacity:1;}
}

.form_login_errors .alert {
	padding: 5px 5px;
	margin-bottom: 1px;
	margin-top: 5px;
}
.orion-mobile-toggle {
	color: #fff;
}
.cleared-notification {	
	color: #ccc;
}
.user-iconset {
  background: url("/images/icon/top-tray.png") no-repeat;
  position: relative;
  top: 1px;
}
.user-iconset.top-user-white {
  background-position: -369px -6px;
  width: 21px;
  height: 16px;
}
.online-users-list,
.add-online-users-list {
	position: fixed;
	right: 0;
	top: 50px;
	width: 350px;
	background-color: #fff;
	height: calc(100vh - 55px);
	box-sizing: border-box;
    transition: all 0.3s ease-out;
    transform: translateX(350px);
    opacity: 0;
    z-index: 4;
    padding: 5px;
    border-left: 1px solid #eee;
    overflow-y: auto;
}
.add-online-users-list {
	z-index: 1033;
	top: 53px;
}
.online-users-list.show,
.add-online-users-list.show {
	transform: none;
    opacity: 1;	
}
.online-users-list-wrapper .panel-heading,
.add-online-users-list-wrapper .panel-heading {
	padding: 5px 10px;
}
.online-users-list-wrapper .panel-title a,
.add-online-users-list-wrapper .panel-title a {
	font-size: 12px;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.online-users-list-wrapper .panel .panel-body,
.add-online-users-list-wrapper .panel .panel-body {
	padding: 5px;
}
.online-users-list-wrapper .panel .panel-body .list-group,
.online-users-list-wrapper .panel .panel-body .list-group .list-group-item,
.add-online-users-list-wrapper .panel .panel-body .list-group,
.add-online-users-list-wrapper .panel .panel-body .list-group .list-group-item {
	margin-bottom: 0px;
}
.online-users-list-wrapper .panel .panel-body .list-group .list-group-item,
.add-online-users-list-wrapper .panel .panel-body .list-group .list-group-item,
.online-robot-list-wrapper .list-group .list-group-item {
	border: none;
	padding: 6px 0px;
	font-size: 11px;
	cursor: pointer;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.online-robot-list-wrapper .list-group .list-group-item {
	border: 1px solid #eee;
	padding-left: 5px;
}
.online-users-list-wrapper .panel .panel-body .list-group .list-group-item:not(:first-child),
.add-online-users-list-wrapper .panel .panel-body .list-group .list-group-item:not(:first-child) {
	border-top: 1px solid #eee;
}
.online-users-list-wrapper .panel .panel-body .list-group .list-group-item .badge.online,
.add-online-users-list-wrapper .panel .panel-body .list-group .list-group-item .badge.online {
	font-size: 11px;
	color: #4cae4c;
	background-color: #4cae4c;
	border-radius: 15px;
	padding: 1px 3px;
}
.online-users-list-wrapper .panel .panel-body .list-group .list-group-item .badge.offline,
.add-online-users-list-wrapper .panel .panel-body .list-group .list-group-item .badge.offline {
	font-size: 11px;
	color: #ccc;
	background-color: #ccc;
	border-radius: 15px;
	padding: 1px 3px;
}
.online-users-list-wrapper .panel .panel-body .list-group .list-group-item:hover,
.add-online-users-list-wrapper .panel .panel-body .list-group .list-group-item:hover {
	text-decoration: underline;
}
.online-call-user,
.online-call-robot {
	background: #eee;
	text-decoration: none;
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 5px;
    cursor: pointer;
    position: absolute;
    right: 15px;
    bottom: 3px;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;	
}
.online-call-robot.video {
	margin-right: 115px;
}
.online-call-robot.audio {
	margin-right: 55px;
}
.online-call-user.video {
	right: 75px;	
}
.online-call-user.chat {
	right: 133px;	
}
.online-call-user.config {
	right: 162px;	
}
.online-users-list::-webkit-scrollbar-button{ display: block; height: 13px; border-radius: 0px; background-color: #AAA; } 
.online-users-list::-webkit-scrollbar-button:hover{ background-color: #AAA; } 
.online-users-list::-webkit-scrollbar-thumb{ background-color: #CCC; } 
.online-users-list::-webkit-scrollbar-thumb:hover{ background-color: #CCC; } 
.online-users-list::-webkit-scrollbar-track{ background-color: #efefef; } 
.online-users-list::-webkit-scrollbar-track:hover{ background-color: #CCC; } 
.online-users-list::-webkit-scrollbar{ width: 5px; }

.add-online-users-list::-webkit-scrollbar-button{ display: block; height: 13px; border-radius: 0px; background-color: #AAA; } 
.add-online-users-list::-webkit-scrollbar-button:hover{ background-color: #AAA; } 
.add-online-users-list::-webkit-scrollbar-thumb{ background-color: #CCC; } 
.add-online-users-list::-webkit-scrollbar-thumb:hover{ background-color: #CCC; } 
.add-online-users-list::-webkit-scrollbar-track{ background-color: #efefef; } 
.add-online-users-list::-webkit-scrollbar-track:hover{ background-color: #CCC; } 
.add-online-users-list::-webkit-scrollbar{ width: 5px; }
.add-online-users-list button.hide-add-user-list {
	position: absolute;
	top: 5px;
	right: 5px;	
}
.add-online-users-list .add-online-users-list-wrapper {
	margin-top: 5px;
}
.online--call_user_panel {
	position: fixed;	
	max-width: 885px;
	width: 885px;
	height: 400px;	
	display: none;
	/* background: #d1dade; */
	border-radius: 5px;
	z-index: 1033;
}
.online--call_user_panel .online--call_video {	
	background: #000;
}

.online--call_user_panel .video-body button.end-call,
.online--call_user_panel .video-body span.call_time {
	position: absolute;
    bottom: 15px;
    left: 235px;	
}
.online--call_user_panel .video-body button.on-call-chat {
	position: absolute;
	top: 8px;
	right: 10px;	
}
.online--call_user_panel .video-body button.on-call-add-user {
	position: absolute;
	top: 8px;
	right: 78px;	
}
.online--call_user_panel .video-body span.call_time {
	bottom: 40px;
	color: #fff;
	background: #000;
	padding: 3px 5px;
	left: 230px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	opacity: 0.8;
}
.online--call_user_panel .video-body-center {
	/* -webkit-box-shadow: -1px 0px 9px -1px rgba(0,0,0,1);
	-moz-box-shadow: -1px 0px 9px -1px rgba(0,0,0,1);
	box-shadow: -1px 0px 9px -1px rgba(0,0,0,1); */
	width: 530px;
	height: 400px;
	background: #d1dade;
	padding: 3px;	
}
.online--call_user_panel .video-body-right,
.online--call_user_panel .video-body-left {
	width: 180px;
	height: 400px;
	opacity: 0;
	background: #d1dade;
}
.online--call_user_panel .video-body-left {
	background: transparent;
	overflow-y: auto;
}
.online--call_user_panel .video-body-right input {
	position: absolute;
    bottom: 4px;
    right: 1px;
    left: 1px;
    width: calc(100% - 2px);
    border: 0px;
    box-shadow: none;
    border-top: 1px solid #eee;
    font-size: 85%;
}
.online--call_user_panel .video-body-right .on-call-chat-content {
	width: 100%;
    height: 367px;
    max-height: 367px;
    min-height: 367px;
    background: #e5dcd5;
    margin-top: 3px;	
}
.call--device_notice,
.add--to--call_notice,
.call--device_notice_robot {
	position: fixed;
	z-index: 5;
	width: 500px;
	left: 40%;
    top: 30%;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
    transform: translateY(-100vh);
    opacity: 0;
}
.call--device_notice.show,
.add--to--call_notice.show,
.call--device_notice_robot.show {
	transform: translateY(0);
    opacity: 1;	
}
.call--device_notice .panel-heading span,
.call--device_notice_robot .panel-heading span {
	float: right;
	cursor: pointer;
	/* font-size: 2em; */
	margin-top: -8px;
    margin-right: -5px;
    padding: 5px;	
}
.donot--answer,
.cancel--call {
	color: white;    
    background-color: #d9534f;   
    float: left;   
    cursor: pointer;
    padding: 3px 7px;
    margin-left: 7px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
}
.donot--answer i {
	-ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    font-size: 18px;	
}
.answer--phone,
.accept--call,
.answer--video {
	color: #fff;
	background-color: #4cae4c;
    float: left;
    cursor: pointer;
    padding: 3px 7px;
    margin-left: 7px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
}
.online--call_user_panel .video-body.audio {
	background: transparent url('/images/blank_profile_img.png');
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    background-repeat:   no-repeat;
    background-position: center center;
}
/** CHAT BOX **/
.videoconference--chat-parent {
	position: fixed;
	bottom: 0px;
	z-index: 1033;
}
.videoconference--chat-holder {	
	position: absolute;	
	width: 250px;
	background-color: #ffffff;
	-webkit-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
	float: right;
	margin-right: 30px;
	bottom: 0px;
}
.videoconference--chat_body.mobile-vc-body {
	min-height: 30px;
	max-height: 30px;
	overflow: hidden;	
}
.videoconference--chat_body {
	min-height: 250px;
	max-height: 250px;
	overflow-y: auto;
	border-bottom: 1px solid #ccc;
	overflow-x: hidden;
	background: #e5dcd5;
	font-size: 80%;
	padding: 5px;
}
.videoconference--chat_header {
	background-color: #233a40;
	padding: 2px;
	height: 24px;	
}
.videoconference--chat_header_row {
	border-left-color: #3289C7;
	border-top-color: #3289C7;
	border-right-color: #3289C7;
}
.videoconference--chat_header div.chat-box-name {
	color: #ffffff;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 160px;
    float: left;
    font-size: 13px;
    margin-top: 2px;
}
.videoconference--chat_input_box {
	margin-bottom: 3px;
}
.videoconference--chat_header-controls {
	float: right;
	color: #fff;
}
.videoconference--chat_header-controls span {
	cursor: pointer;
}
.videoconference--chat_header-controls span:last-child {
	/* margin-right: 5px;
	margin-left: 5px; */
}
.chat-input {
	width: 98%;
	float: left;
	margin-left: 2px;
	border: none !important;
	padding: 7px;
	font-size: 85%;
	outline: none;
}
#chat-send {
	float: right;
	margin-left: 2px;
	margin-right: 2px;	
}

.orion_right_20 {
	right: 20px !important;
}
.orion_right_45 {
	right: 45px !important;
}
.orion_width_700 {
	width: 700px !important;
}
.orion_text_red {
	color: red;
}
.orion_width_500 {
	width: 500px !important;
}
.online--call_user_panel .video-body .privateOwnVideo {
	position: absolute;
	bottom: 4px;
	right: 3px;
	background: #eee;
	width: 130px;
	height: 100px;
}
div.on-call-chat-content {
	font-size: 80%;
	padding: 3px;
	overflow-y: auto;
}
div.on-call-chat-content::-webkit-scrollbar-button{ display: block; height: 13px; border-radius: 0px; background-color: #AAA; } 
div.on-call-chat-content::-webkit-scrollbar-button:hover{ background-color: #AAA; } 
div.on-call-chat-content::-webkit-scrollbar-thumb{ background-color: #CCC; } 
div.on-call-chat-content::-webkit-scrollbar-thumb:hover{ background-color: #CCC; } 
div.on-call-chat-content::-webkit-scrollbar-track{ background-color: #efefef; } 
div.on-call-chat-content::-webkit-scrollbar-track:hover{ background-color: #CCC; } 
div.on-call-chat-content::-webkit-scrollbar{ width: 5px; }

.online--call_user_panel .video-body-left::-webkit-scrollbar-button{ display: block; height: 13px; border-radius: 0px; background-color: #AAA; } 
.online--call_user_panel .video-body-left::-webkit-scrollbar-button:hover{ background-color: #AAA; } 
.online--call_user_panel .video-body-left::-webkit-scrollbar-thumb{ background-color: #CCC; } 
.online--call_user_panel .video-body-left::-webkit-scrollbar-thumb:hover{ background-color: #CCC; } 
.online--call_user_panel .video-body-left::-webkit-scrollbar-track{ background-color: #efefef; } 
.online--call_user_panel .video-body-left::-webkit-scrollbar-track:hover{ background-color: #CCC; } 
.online--call_user_panel .video-body-left::-webkit-scrollbar{ width: 5px; }

.videoconference--chat_body div._me,
.on-call-chat-content div._me {
	background: #ecfbde;
	color: #0f0f0f;
	padding: 1px 10px;
	float: right;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}

.videoconference--chat_body div._me span.chat-text-content,
.videoconference--chat_body div._other span.chat-text-content {
	max-width: 180px;
	word-wrap: break-word;	
}
.videoconference--chat_body div._other,
.on-call-chat-content div._other {
	background: #eee;
	color: #000;
	padding: 1px 10px;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 5px;
	max-width: 180px;
}

.videoconference--chat_body .chat-mini-profile-pic img {
	width: 25px;
	height: 25px;
	border-radius: 20px;
}

.vc-oncall-overlay {
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1032;
    background-color: #000;
	opacity: .5	
}

.videoconference--chat_header-controls i {
	opacity: 0.5;
}

.chat-me_sent {	
	color: #0000ff;
	float: right;
	margin-left: 5px;
	color: #0000ff;
}

.videoconference--chat_body::-webkit-scrollbar-button{ display: block; height: 13px; border-radius: 0px; background-color: #AAA; } 
.videoconference--chat_body::-webkit-scrollbar-button:hover{ background-color: #AAA; } 
.videoconference--chat_body::-webkit-scrollbar-thumb{ background-color: #CCC; } 
.videoconference--chat_body::-webkit-scrollbar-thumb:hover{ background-color: #CCC; } 
.videoconference--chat_body::-webkit-scrollbar-track{ background-color: #efefef; } 
.videoconference--chat_body::-webkit-scrollbar-track:hover{ background-color: #CCC; } 
.videoconference--chat_body::-webkit-scrollbar{ width: 5px; }

.count-unviewed-messages-per-user {
	position: absolute;
	top: 5px;
	right: 2px;
	background: #f35958 !important;
	font-size: 10px;	
}
.online-call-user-name {
	position: absolute;
	float: left;	
}
.on--call_chat_show,
.on--call_other_user_show {
	opacity: 1 !important;
}
.other-user-on-list-name {
	font-size: 12px;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.other-user-on-list {
	background: #d1dade;	
    text-align: center;	
}
.call_audio_only_back {
	background: #e6e6e6 url('/images/icon/microphone.png');
    -webkit-background-size: 128px 128px;
    -moz-background-size: 128px 128px;
    -o-background-size: 128px 128px;
    background-size: 128px 128px;
    background-repeat:   no-repeat;
    background-position: center center;	
}
.call_audio_only_back.small {
	 -webkit-background-size: 70px 70px;
    -moz-background-size: 70px 70px;
    -o-background-size: 70px 70px;
    background-size: 70px 70px;	
}
.list-group.robot-res-items {
	width: 100px;
	-webkit-box-shadow: -1px 0px 9px -2px rgba(0,0,0,0.73);
	-moz-box-shadow: -1px 0px 9px -2px rgba(0,0,0,0.73);
	box-shadow: -1px 0px 9px -2px rgba(0,0,0,0.73);
}
.robot-res-item:hover {
	background: #eee;
}
.robot-res-item {
	cursor: pointer;
}
/** ROBOT BACKGROUND**/
.video_bg {
	background: #000;
}